BODY {
	FONT-SIZE: 12px; BACKGROUND: url(../images/bg2.png); COLOR: #333; LINE-HEIGHT: 16px
}
BODY UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.lef {
	FLOAT: left
}
.rig {
	FLOAT: right
}
.cle {
	CLEAR: both
}
.mid {
	MARGIN: 0px auto
}
.w1002 {
	WIDTH: 1002px
}
.w724 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 704px; PADDING-TOP: 0px
}
.w704 {
	WIDTH: 704px
}
.h30 {
	LINE-HEIGHT: 30px; HEIGHT: 30px
}
.h20 {
	LINE-HEIGHT: 20px; HEIGHT: 20px
}
.marup10 {
	MARGIN-TOP: 10px
}
.marbot10 {
	MARGIN-BOTTOM: 10px
}
.graybor {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid
}
.orangebr {
	BORDER-RIGHT: #f90 1px solid; BORDER-TOP: #f90 1px solid; BORDER-LEFT: #f90 1px solid; BORDER-BOTTOM: #f90 1px solid
}
.orangebg {
	BACKGROUND: #f90 50% top
}
.lefdiv {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 250px; PADDING-TOP: 5px
}
.lefttitle {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-WEIGHT: bold; BACKGROUND: url(../images/bg3.png); FLOAT: left; BORDER-LEFT: #999 1px solid; WIDTH: 260px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #999 0px solid; HEIGHT: 30px; TEXT-ALIGN: center
}
.lefdiv UL LI {
	PADDING-LEFT: 5px; BACKGROUND: url(../images/li.gif) no-repeat 0px 11px; FLOAT: left; WIDTH: 245px; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none
}
.contcont {
	BORDER-RIGHT: #ccc 3px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 3px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 3px solid; WIDTH: 704px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 3px solid; HEIGHT: auto
}
.contconttitle {
	WIDTH: auto; LINE-HEIGHT: 25px; BORDER-BOTTOM: #f90 2px dotted; HEIGHT: 25px
}
.contcontinfo {
	MARGIN-LEFT: 20px; WIDTH: auto; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.contcontdescr {
	MARGIN-TOP: 5px; OVERFLOW: hidden; WIDTH: 704px
}
.cont {
	BORDER-RIGHT: #f90 3px solid; PADDING-RIGHT: 10px; BORDER-TOP: #f90 3px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #f90 3px solid; WIDTH: 704px; PADDING-TOP: 10px; BORDER-BOTTOM: #f90 3px solid; HEIGHT: auto
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FLOAT: left; WIDTH: 704px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #666 2px dotted; HEIGHT: 30px
}
.contfield {
	FONT-SIZE: 13px; WIDTH: 704px; LINE-HEIGHT: 19px
}
.contfield P {
	TEXT-INDENT: 2em
}
.contfield IMG {
	MAX-WIDTH: 700px; MARGIN: 0px auto; OVERFLOW: hidden; ; WIDTH: expression(width>700?"700px":width+"px"); TEXT-ALIGN: center
}
.prenext {
	BORDER-TOP: #f90 2px dotted; FONT-SIZE: 14px; MARGIN: 10px 0px; WIDTH: auto; LINE-HEIGHT: 20px; HEIGHT: 20px
}
#top {
	BACKGROUND: url(../images/bg1.png); HEIGHT: 120px
}
#left {
	WIDTH: 262px
}
#right {
	WIDTH: 730px; HEIGHT: auto
}
#down {
	BACKGROUND: url(../images/bg1.png); HEIGHT: auto
}
#logo {
	FONT-WEIGHT: bolder; FONT-SIZE: 40px; OVERFLOW: hidden; WIDTH: 250px; COLOR: #f90; LINE-HEIGHT: 90px; HEIGHT: 120px; TEXT-ALIGN: center; work-break: keep-all
}
#logowww {
	FONT-SIZE: 16px; LINE-HEIGHT: 10px
}
#talk {
	MARGIN: 15px 10px; WIDTH: 720px; COLOR: #ccc; HEIGHT: 60px
}
#nav {
	WIDTH: 745px; HEIGHT: 30px
}
#copyright {
	PADDING-RIGHT: 10px; MARGIN-TOP: 20px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 700px; COLOR: #ccc; PADDING-TOP: 10px; HEIGHT: 30px; TEXT-ALIGN: right
}
#downlogo {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 30px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 260px; LINE-HEIGHT: 40px; PADDING-TOP: 10px; HEIGHT: 50px; TEXT-ALIGN: center
}
BODY A:link {
	COLOR: #333; TEXT-DECORATION: none
}
BODY A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
BODY A :hover {
	COLOR: #f90; TEXT-DECORATION: underline
}
#logo A:link {
	COLOR: #f90; TEXT-DECORATION: underline
}
#logo A:visited {
	COLOR: #f90; TEXT-DECORATION: underline
}
#logo A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#downlogo A:link {
	COLOR: #f90; TEXT-DECORATION: underline
}
#downlogo A:visited {
	COLOR: #f90; TEXT-DECORATION: underline
}
#downlogo A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#nav UL LI {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-LEFT: 3px; WIDTH: 130px; LINE-HEIGHT: 30px; LIST-STYLE-TYPE: none; HEIGHT: 30px; TEXT-ALIGN: center
}
#nav A:link {
	DISPLAY: block; COLOR: #fff; LINE-HEIGHT: 30px
}
#nav A:visited {
	DISPLAY: block; COLOR: #fff; LINE-HEIGHT: 30px
}
#nav A:hover {
	DISPLAY: block; BACKGROUND: url(../images/bg2.png); COLOR: #f90; LINE-HEIGHT: 30px
}
#talk A:link {
	COLOR: #f90; TEXT-DECORATION: underline
}
#talk A:visited {
	COLOR: #f90; TEXT-DECORATION: underline
}
#talk A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.contconttitle A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #333; TEXT-DECORATION: none
}
.contconttitle A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #333; TEXT-DECORATION: none
}
.contconttitle A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f90; TEXT-DECORATION: none
}
#copyright A:link {
	COLOR: #ccc; TEXT-DECORATION: none
}
#copyright A:visited {
	COLOR: #ccc; TEXT-DECORATION: none
}
#copyright A:hover {
	COLOR: #f90; TEXT-DECORATION: none
}
.contfield A:link {
	TEXT-DECORATION: underline
}
.contfield A:visited {
	TEXT-DECORATION: underline
}
.contfield A:hover {
	COLOR: #f90; TEXT-DECORATION: underline
}
.page A {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; MARGIN: 5px 2px; BORDER-LEFT: #fff 1px solid; COLOR: #36c2fd; LINE-HEIGHT: 30px; PADDING-TOP: 1px; BORDER-BOTTOM: #fff 1px solid; LETTER-SPACING: 0px; HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.page SPAN {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; MARGIN: 5px 2px; BORDER-LEFT: #fff 1px solid; COLOR: #36c2fd; LINE-HEIGHT: 30px; PADDING-TOP: 1px; BORDER-BOTTOM: #fff 1px solid; LETTER-SPACING: 0px; HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.page A:hover {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; COLOR: #008fbe; BORDER-BOTTOM: #fff 1px solid
}
.page A.current {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; COLOR: #008fbe; BORDER-BOTTOM: #fff 1px solid
}
.page INPUT {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #fff 1px solid; WIDTH: 20px; COLOR: #36c2fd; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 20px; TEXT-ALIGN: center
}
